package com.xhpc.common.data.redis;

public class CacheRateModel {

    private Integer t1Price; //尖电价 所有价格精度
    private Integer t1SvcPrice; //尖服务费价格
    private Integer t2Price; //峰电价
    private Integer t2SvcPrice; //峰服务费价格
    private Integer t3Price; //平电价
    private Integer t3SvcPrice; //平服务费价格
    private Integer t4Price; //谷电价
    private Integer t4SvcPrice; //谷服务费价格
    private Integer lossRate; //计损比例
    private String[] tfPricesSeq; //48个字符串48个时段,每个时段的值为4个值之一 → 00: 尖费率 01: 峰费率 02: 平费率 03: 谷费率
    private String[] pp; //00:00~07:00,0.16格式电费/服务费

    public String[] getPp() {

        return pp;
    }

    public void setPp(String[] pp) {

        this.pp = pp;
    }

    public Integer getT1Price() {

        return t1Price;
    }

    public void setT1Price(Integer t1Price) {

        this.t1Price = t1Price;
    }

    public Integer getT1SvcPrice() {

        return t1SvcPrice;
    }

    public void setT1SvcPrice(Integer t1SvcPrice) {

        this.t1SvcPrice = t1SvcPrice;
    }

    public Integer getT2Price() {

        return t2Price;
    }

    public void setT2Price(Integer t2Price) {

        this.t2Price = t2Price;
    }

    public Integer getT2SvcPrice() {

        return t2SvcPrice;
    }

    public void setT2SvcPrice(Integer t2SvcPrice) {

        this.t2SvcPrice = t2SvcPrice;
    }

    public Integer getT3Price() {

        return t3Price;
    }

    public void setT3Price(Integer t3Price) {

        this.t3Price = t3Price;
    }

    public Integer getT3SvcPrice() {

        return t3SvcPrice;
    }

    public void setT3SvcPrice(Integer t3SvcPrice) {

        this.t3SvcPrice = t3SvcPrice;
    }

    public Integer getT4Price() {

        return t4Price;
    }

    public void setT4Price(Integer t4Price) {

        this.t4Price = t4Price;
    }

    public Integer getT4SvcPrice() {

        return t4SvcPrice;
    }

    public void setT4SvcPrice(Integer t4SvcPrice) {

        this.t4SvcPrice = t4SvcPrice;
    }

    public Integer getLossRate() {

        return lossRate;
    }

    public void setLossRate(Integer lossRate) {

        this.lossRate = lossRate;
    }

    public String[] getTfPricesSeq() {

        return tfPricesSeq;
    }

    public void setTfPricesSeq(String[] tfPricesSeq) {

        this.tfPricesSeq = tfPricesSeq;
    }

}
